/* body allgemein */

body {margin-top:2px;margin-left:2px;}

/* text klassen */

.header {font-family:Georgia,Times,serif;font-size:28px;font-style:normal;font-weight:normal;line-height:100%;color:#336699;text-decoration:none;}

.headline {font-family:Georgia,Times,serif;font-size:22px;font-style:normal;font-weight:normal;line-height:100%;color:#333333;text-decoration:none;}

.intro {font-family:Georgia,Times,serif;font-size:13px;font-style:normal;font-weight:bold;line-height:100%;color:#000000;text-decoration:none;}

.text {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:normal;line-height:140%;color:#333333;text-decoration:none;}

.medium {font-family:Arial,Helvetica;font-size:10px;font-style:normal;font-weight:normal;line-height:100%;color:#333333;text-decoration:none;}

.light {font-family:Arial,Helvetica;font-size:11px;font-style:normal;font-weight:normal;line-height:100%;color:#999999;text-decoration:none;}




/* text bold*/
b {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:bold;line-height:100%;color:#000000;text-decoration:none;}




/* main menu */
a:link {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:bold;line-height:140%;color:#336699;text-decoration:none;}
a:visited {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:bold;line-height:140%;color:#336699;text-decoration:none;}
a:active {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:bold;line-height:140%;color:#336699;text-decoration:none;}
a:hover {font-family:Arial,Helvetica;font-size:13px;font-style:normal;font-weight:bold;line-height:140%;color:#336699;text-decoration:underline;}

